<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('marriage_new_reg_details', function (Blueprint $table) {
            $table->string('prescribed_docs')->after('third_witness_info_upload_document')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('marriage_new_reg_details', function (Blueprint $table) {
            $table->dropColumn('prescribed_docs');
        });
    }
};
